boost::geometry::traits::cs_tag< CoordinateSystem > Struct Template Reference
traits: adapt geometries

Traits class defining coordinate system tag, bound to coordinate system. More...

## Detailed Description

### template<typename CoordinateSystem>
struct boost::geometry::traits::cs_tag< CoordinateSystem >

Traits class defining coordinate system tag, bound to coordinate system.

Template Parameters:

  CoordinateSystem | coordinate system

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK